Bug 91380 - Mozilla 1.4b Raw Hide does not recognise java plugin
Mozilla 1.4b Raw Hide does not recognise java plugin
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-21 22:03 EDT by Sharuzzaman Ahmat Raslan
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-02 10:57:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sharuzzaman Ahmat Raslan 2003-05-21 22:03:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030509

Description of problem:
After installing Mozilla 1.4b from Raw Hide, I tried the suggestion listed at
http://plugindoc.mozdev.org/javalinux.html with JRE 1.4.1 RPM downloaded from Sun.

Mozilla does not recognise the plugin and it is not listed when viewing
about:plugins

Downgrading JRE 1.4.1 to JRE 1.3.1, also downloaded from Sun and applying the
suggestion again, still the Java plugin is not detected.


Version-Release number of selected component (if applicable):
mozilla-1.4b-1

How reproducible:
Didn't try

Steps to Reproduce:
1. Upgrade Mozilla in RH9 to the Mozilla in Raw Hide
2. Java plugin not detected
3. Upgrade JRE, Java plugin stil not detected
    

Actual Results:  Java plugin not detected

Expected Results:  Java plugin must be detected

Additional info:
Comment 1 Sammy 2003-05-22 09:18:42 EDT
This is in the release notes of Mozilla! You need a java plugin that is compiled  
with gcc 3.2. Blackdown has one for 1.4.1. Sun has a 1.4.2beta that has both. 
You need to link the 3.2 one to your plugins directory. 
Comment 2 Christopher Blizzard 2003-06-02 10:57:13 EDT
Resolving as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.